@charset "utf-8";
/* CSS Document */

#stran {
	position:absolute;
	left: 50%;
	top: 0%;
	width:960px;
	height:auto;
	float:left;
	margin-left: -480px;
	background-color: #fef5c4;
	   }
	   
.conection {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: bold;
	color: #000000;
	text-decoration: none;
}
.conection:hover {
	color: #666666;
}

.conection2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: bold;
	color: #000000;
	text-decoration: none;
}
.conection2:hover {
	color: #666666;
}

.conection3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: bold;
	color: #990000;
	text-decoration: none;
}
.conection3:hover {
	color: #666666;
}


.redtext {
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:12px;
		font-style:bold;
		color:#990000;
		text-decoration:none;
		}
	  
	#head {
		width:960px;
		height:172px;
		float:left;
		}
		
		#head .home {
			width:205px;
			height:173px;
			float:left
				}
					
		#head .naslov {
			width:532px;
			height:173px;
			float:left;
				}
				
		#head .ansambel {
		background-image:url(../images/page/LojzeSlaknot_AnsambelSlak.jpg);
			width:223px;
			height:173px;
			float:left
				}
			
			
	#body {
	width:960px;
	height:auto;
	float:left;
	}
	
		#body .link {
	width:205px;
	height:73px;
	float:left;
				}
	
		#body .link .locilo {
				background-image:url(../images/page/LojzeSlaknot_locilo.jpg);
				width:205px;
				height:49px;
				float:left;
				}
	
		#body .link .lojzeslak {
				width:205px;
				height:43px;
				float:left;
				}
				
		#body .link .ansambel {
				width:205px;
				height:55px;
				float:left;
				}
				
		#body .link .vize {
				width:205px;
				height:32px;
				float:left;
				}
							
		#body .link .knjiga {
				width:205px;
				height:36px;
				float:left;
				}
								
		#body .link .pesmi {
				width:205px;
				height:34px;
				float:left;
				}
								
		#body .link .priznanja {
				width:205px;
				height:33px;
				float:left;
				}		
				
		#body .link .infromacije {
				width:205px;
				height:35px;
				float:left;
				}
				
		#body .link .trio {
	background-image:url(../images/page/LojzeSlaknot_Trio.jpg);
	width:205px;
	height:234px;
	float:left;
				}
				
		#body .link .50let {
				width:205px;
				height:73px;
				float:left;
				}
								
		#body .link .empty {
				background-image:url(../images/page/LojzeSlaknot_Empty.jpg);
				width:205px;
				height:50px;
				float:left;
				}
				
		#body .link .digital {
	width:205px;
	height:49px;
	float:left;
				}			

		#body .link .prehod {
				background-image:url(../images/page/Prehod.jpg);
				width:205px;
				height:99px;
				float:left;
				}

	#body .vseb {
				background-color:#fef5c4;
				width:755px;
				height:auto;
				float:left;
				}
				
		#body .vseb .link {
				background-image:url(../images/page/LojzeSlak_notlocilonot.jpg);
				width:755px;
				height:49px;
				float:left;
				}
				
		#body .vseb .povezave {
				width:755px;
				height:49px;
				float:left;
				}
				
				#body .vseb .povezave .pred1964 {
				width:223px;
				height:49px;
				float:left;
				}
				
				#body .vseb .povezave .obd1964 {
				width:106px;
				height:49px;
				float:left;
				}
				
				#body .vseb .povezave .obd1974 {
				width:103px;
				height:49px;
				float:left;
				}
				
				#body .vseb .povezave .obd1984 {
				width:104px;
				height:49px;
				float:left;
				}
				
				#body .vseb .povezave .obd1994 {
				width:104px;
				height:49px;
				float:left;
				}
				
				#body .vseb .povezave .obd2004 {
				width:115px;
				height:49px;
				float:left;
				}
				
				#body .vseb .povezave .plosce {
				width:171px;
				height:49px;
				float:left;
				}
				
				#body .vseb .povezave .kasete {
				width:134px;
				height:49px;
				float:left;
				}
				
				#body .vseb .povezave .zgoscenke {
				width:163px;
				height:49px;
				float:left;
				}
				
				#body .vseb .povezave .video {
				width:120px;
				height:49px;
				float:left;
				}
				
				#body .vseb .povezave .pesmarice{
				width:167px;
				height:49px;
				float:left;
				}
				
				
		#body .vseb .slike {
				margin-left:30px;
				margin-right:30px;
				text-decoration:none;
				text-align:center;
				font-family:Verdana, Arial, Helvetica, sans-serif;
				font-size:12px;
				width:695px;
				height:auto;
				float:left;
				}
								
		#body .vseb .text {
				margin-top:20px;
				margin-left:30px;
				margin-right:30px;
				margin-bottom:20px;
				text-decoration:none;
				text-align:justify;
				font-family:Verdana, Arial, Helvetica, sans-serif;
				font-size:12px;
				width:695px;
				height:auto;
				float:left;
				}
				
		#body .vseb .textred {
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:14px;
		font-style:bold;
		color:#990000;
		text-decoration:none;
		}

		#body .vseb .clan {
				margin-top:20px;
				margin-left:20px;
				margin-right:20px;
				margin-bottom:0px;
				width:715px;
				height:auto;
				float:left;
				}
								
		#body .vseb .clan .clanslika {
				margin-left:20px;
				text-decoration:none;
				text-align:top;
				font-family:Verdana, Arial, Helvetica, sans-serif;
				font-size:12px;
				width:140px;
				height:auto;
				float:left;
				}
				
		#body .vseb .clan .clantext {
				text-decoration:none;
				text-align:justify;
				font-family:Verdana, Arial, Helvetica, sans-serif;
				font-size:12px;
				width:535px;
				height:auto;
				float:left;
				}
				
		#body .vseb .clan .clanhr {
				width:715px;
				height:auto;
				float:left;
				}
				
				
		#body .vseb .product {
				margin-top:20px;
				margin-left:20px;
				margin-right:20px;
				margin-bottom:0px;
				width:715px;
				height:auto;
				float:left;
				}
								
		#body .vseb .product .prodslika {
				margin-left:20px;
				text-decoration:none;
				text-align:top;
				font-family:Verdana, Arial, Helvetica, sans-serif;
				font-size:12px;
				width:180px;
				height:180px;
				float:left;
				}
				
		#body .vseb .product .productslika {
				text-align:top;
				width:170px;
				height:240px;
				float:left;
							}
				
		#body .vseb .product .prodtext {
				margin-left:20px;
				text-decoration:none;
				text-align:justify;
				font-family:Verdana, Arial, Helvetica, sans-serif;
				font-size:12px;
				width:495px;
				height:auto;
				float:left;
				}

		#body .vseb .product .prodtextt {
				width:515px;
				height:auto;
				float:left;
				}
								
		#body .vseb .product .prodtextt1 {
				margin-left:20px;
				text-decoration:none;
				text-align:justify;
				font-family:Verdana, Arial, Helvetica, sans-serif;
				font-size:12px;
				width:235px;
				height:auto;
				float:left;
				}
				
		#body .vseb .product .prodtextt2 {
				text-decoration:none;
				text-align:justify;
				font-family:Verdana, Arial, Helvetica, sans-serif;
				font-size:12px;
				width:245px;
				height:auto;
				float:left;
				}
				
		#body .vseb .product .prodhr {
				width:715px;
				height:auto;
				float:left;
				}
				
		#body .vseb .connect {
				background-color:#fef5c4;
				margin-top:20px;
				margin-left:20px;
				margin-right:20px;
				margin-bottom:20px;
				text-align:justify;
				width:715px;
				height:auto;
				float:left;
				}				

		
/* end page index */
